[CentOS] Downgrade from 5.0 to 4.6?

Jan-Aage Frydenbø-Bruvoll jan at brvl.com
Mon Jun 16 09:53:08 UTC 2008

Indunil Jayasooriya wrote:
>> I have ended up in a situation where CentOS 5.0 does not work for me
> How can you say in that way, while I run CentOS 5 happily.

Well - I end up compiling too many things from source, and if that's the 
case, I know of distros that I find better suited to that kind of 
situation. Most of the things I need seem to be available from contrib 
for the 4.x series - hence the question of downgrading.

Best regards

More information about the CentOS mailing list